edit_header2=Документация о модуле
edit_date=Установлен
cpan_title=Выберите модуль Perl
edit_desc=Описание
edit_file=Файл модуля
edit_mod=Имя модуля
cpan_sel=Модули в $1 ..
edit_title=Информация о модуле
edit_version=Версия модуля
install_done_0=Команда Make для модуля $1 - выполнено.
install_done_1=Команды Make и test для модуля  $1 - выполнено.
install_install=Установка модуля
install_done_2=Команды Make и install для модуля  $1 - выполнено.
edit_header=Информация о модуле
install_done_3=Команды Make,  test и install для модуля  $1 - выполнено.
install_loop=Возможно возникновение бесконечного цикла при выводе результата!
install_make=Компиляция модуля
install_test=Тестирование модуля
edit_files=Программы
install_exec=Выполняется $1 ..
install_efile=Файл модуля $1 больше не существует
install_err=Ошибка установки $1. Проверьте сообщения модуля и попробуйте установить вручную.
